DELETE FROM T_PERM_PERMITEM WHERE FID = '45HI/JQ5K7R1';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('45HI/JQ5K7R1','47150e89000000ac','10','/RFOZI+8+R1Z','适用于税务云政策资料云更新操作','20','ygx');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '45HI/JQ5K4CS';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('45HI/JQ5K7R1','45HI/JQ5K4CS','zh_CN','云更新');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '45HI/JQ5K4CT';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('45HI/JQ5K7R1','45HI/JQ5K4CT','zh_TW','雲更新');
